 h1.italic.whitetext {
    display: none;
 }
 .personinfo {
    display: none;
    opacity: 1;
    background: #000;
    transition: none;
 }
.person, .team:hover .person {
    transition: none;
    -webkit-transform: translate(0,0px);
}
.person.smallbottommargin {
    margin-bottom: 0px;
}
.person:hover, .person:hover img {
    opacity: 1;
    transition: none;

    -webkit-box-shadow:0px 0px 0px #000 !important;
}
.person:hover, .personinfo:hover {
    -webkit-box-shadow:0px 0px 0px #000 !important;
    -webkit-transform:translate(0,0px);
    transition: none;
}
.person:hover .personinfo, .team:hover .personinfo {
    display: none;
    opacity: 0;
    transition: none;
        -webkit-box-shadow:0px 0px 0px #000 !important;
}
.blacktext.smallfont:hover {
    transition: none;
    color: #13b6f0 !important;
}
.item:hover a.blacktext, .blog:hover a.blacktext {
    letter-spacing: 0px;
    color: #13b6f0 !important;
}
.team:hover .person {
    -webkit-box-shadow:0px 0px 0px #000;
    -moz-box-shadow:0px 0px 0px #000;
    -o-box-shadow:0px 0px 0px #000;
    -ms-box-shadow:0px 0px 0px #000;
    -webkit-transform: none;
}

/* About */

.page-template-page-about-php .bigpadding {
    padding-bottom: 0px !important;
}

.page-template-page-about-php .flex-prev,
.page-template-page-about-php .flex-next {
    display: none;
}

.page-template-page-about-php .flex-control-nav {
    width: 33%;
    position: absolute;
    text-align: center;
    margin: 0 34%;
}
.page-template-page-about-php .flex-control-nav.flex-control-thumbs li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    width: auto;
    width: 42px;
    height: 5px;
}
.page-template-page-about-php .flex-control-nav.flex-control-thumbs img {
    display: inline-block;
    background: #ddd;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
    text-indent: -9999px;
}

/* Gallery */

ul.flex-direction-nav a {
    z-index: 11;
    opacity: 0.25;
    width: 85px;
    height: 125px;
    margin-top: -125px;
}
ul.flex-direction-nav a:hover {
    opacity: 1;
    cursor: pointer;
}
ul.flex-direction-nav .flex-prev {
    background: url(images/left.png) center left;
    left: 0;
}
ul.flex-direction-nav a.flex-next {
    background: url(images/right.png) center left;
    right: 0;
}
ol.flex-control-thumbs li:first-child {
    margin-left: 0;
}
ol.flex-control-thumbs li {
    width: 24.2%;
    margin-left: 1%;
}
.flex-control-thumbs img:hover, .flex-prev:hover, .flex-next:hover {
    cursor: pointer;
}

/* Footer */

footer .widget_text .textwidget {
    font-size: 13px;
    font-size: 1.3rem;
    color: #888;
    font-family: 'Ubuntu', sans-serif;
}
#text-3 {
    width: 72%;
    margin-top: -10px;
}
@media only screen and (max-width: 767px) {
    #text-3 {
        margin-top: 15px;
    }
}

/* Workshop */

.tabs .tab-nav li {
    margin: 0 4px 0 0;
}
#suspension .tabs .tab-nav li:last-child {
    display: none;
}

/* Contact */

.subject-input {
    visibility: hidden;
    display: none;
}
.page-template-page-contact-php .sidebar.four.columns {
    background: none;
    margin-top: 6px;
    margin-left: 0;
    padding-left: 0px;
    width: 44%;
}
.page-template-page-contact-php .sidebar .blackhorizontal {
    display: none;
}
.page-template-page-contact-php .textarea {
    width: 62.957553%;
}
@media only screen and (max-width: 767px) {
    .page-template-page-contact-php .textarea {
        width: auto;
    }
}




